﻿
/* General Styles for the pager */
.cssPager
{
	border-top: 1px solid #000000;
}

.cssPagerValue
{
	font-weight: bolder;
}

.cssPagerLabel
{
}

.cssPagerCounts
{
}


.cssPagerLinkImage
{	
	vertical-align: middle;
}

a.cssPagerLink
{	
	text-decoration: underline !important;
	margin-left: .5em;
	margin-right: .5em;
}

a.cssPagerLinkDisabled
{
	color: #3d3d3d !important;
	text-decoration: none !important;
	cursor: text !important;
	margin-left: .5em;
	margin-right: .5em;

}

a.cssPagerLinkDisabled:hover
{
	color: #3d3d3d !important;
	text-decoration: none !important;
	cursor: text !important;
}

a.cssPagerLink:hover
{
	text-decoration: underline !important;
	cursor: pointer !important;
}

a.cssLetterLink
{
	text-decoration: none !important;
	cursor: pointer !important;
}

a.cssLetterLink:hover
{
	text-decoration: underline !important;
	cursor: pointer !important;
}

.cssLetterLinkSelected
{
	font-weight: bold;
}

.cssPagerSeparator 
{
	padding-left: .5em;
	padding-right: .5em;
}

.cssPagerRecords
{
	text-align: left;
	margin-right: .7em;
}

.cssPagerSize
{
	margin-left: .7em;
}
